<template>
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-md-8">
                <div class="card">
                    <div class="card-header">About page</div>

                    <div class="card-body">
                        I'm an about page.
                    </div>

                    <menu-list :items="['one', 'two', 'three']">
<!--                        <template slot="menu-item" slot-scope="{item, thing, bar}">-->
<!--                            <h1 style="color: red" v-text="thing"></h1>-->
<!--                        </template>-->
                    </menu-list>
                </div>
            </div>
        </div>
    </div>
</template>

<script>
  import MenuList from '../components/MenuList';

  export default {
    name: 'About',
    components: {MenuList},
  };
</script>

<style scoped>

</style>
